Subject: Re: DOCUMENTOS PARA SU DILIGENCIAMIENTO // Convocante: LUZ ADRIANA CARTAGENA DAVALOS Convocados: MAPFRE SEGUROS GENERALES DE COLOMBIA S.A. Y OTROS // CFPC - C
From: global juridico <[email-masked]>
To: Cristian Fabian Pulido Cruz <[email-masked]>
Date: Wed, 18 Jun 2025 13:32:09 -0500

Cordial saludo, dr adjunto lo solicitado

El jue, 12 jun 2025 a las 15:02, Cristian Fabian Pulido Cruz (<
[email-masked]>) escribió:

> Doctora Carolina Mena, reciba un cordial saludo.
>
> Deseando éxitos en sus labores diarias, por medio del presente escrito me
> permito indicar que, estamos atentos a la radicación de documentos
> necesarios para el tramite de pago, en virtud del acuerdo conciliatorio
> suscrito dentro del trámite identificado en el correo que antecede.
>
> Sin otro en particular, agradezco la atención prestada.
>
> Cordialmente,
> *Cristian Fabian Pulido Cruz*
> *Abogado Junior*
> *TEL: 314 313 0165*
>
> Bogotá - Cra 11A # 94A - 23 Of 201  | +57 317 379 5688
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Londres - EC3A 7AR GB - Edificio St Botolph. 138 Houndsditch.
>
> <http://gha.com.co/>
> gha.com.co
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
>
>
> ------------------------------
> *De:* Notificaciones GHA <[email-masked]>
> *Enviado:* jueves, 5 de junio de 2025 17:18
> *Para:* [email-masked] <[email-masked]>
> *Asunto:* DOCUMENTOS PARA SU DILIGENCIAMIENTO // Convocante: LUZ ADRIANA
> CARTAGENA DAVALOS Convocados: MAPFRE SEGUROS GENERALES DE COLOMBIA S.A. Y
> OTROS // CFPC - C
>
> Doctora Carolina Mena Echeverri, reciba un cordial saludo.
>
> *Convocante*:    LUZ ADRIANA CARTAGENA DAVALOS
> *Convocados*:   MAPFRE SEGUROS GENERALES DE COLOMBIA S.A. Y OTROS
> *Radicación*:      3784
>
> Deseando éxitos en sus labores diarias, por medio del presente escrito me
> permito enviar los documentos que debe diligenciar a efecto de que la
> compañía MAPFRE SEGUROS GENERALES DE COLOMBIA S.A. pueda proceder con el
> pago en virtud del acuerdo conciliatorio.
>
>
>    - Formato de conocimiento del cliente.
>    - Formulario pagos.
>    - Certificación bancaria de la cuenta bancaria del convocante y/o
>    apoderado con facultad de recibir.
>    - Cédula ampliada al 150% del convocante.
>    - Desistimiento de la acción penal autenticado y radicado ante la
>    Fiscalía General de la Nación
>    - Acta del acuerdo conciliatorio*.*
>
>
> *Plazo de pago: 3*0 días, contados a partir de la recepción física y
> electrónica de los documentos.
> *Dirección Cali:  *Av 6 a Bis # 35n-100 ofc 212, Centro empresarial
> Chipichape en la ciudad de Cali.
> *Dirección electrónica: [email-masked] y tu correo
> corporativo.
>
> Sin otro en particular, agradezco su atención,
>
> Cordialmente,
> *NOTIFICACIONES*
> *TEL: *(+57) 315 577 6200 - 602 659 4075
> Bogotá - Cra 11A # 94A - 23 Of 201  | +57 317 379 5688
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Londres - EC3A 7AR GB - Edificio St Botolph. 138 Houndsditch.
>
> gha.com.co
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
> *Aviso de Confidencialidad: *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
>
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments.
>
>
>

--